package com.goafanti.user.bo;

public class UserIdentityRecommended {
	/**专家ID*/
	private String id;
	/**专家名称*/
	private String name;
	/**专家单位*/
	private String workUnit;
	/**专家详情*/
	private String introduction;
	/**专家图片*/
	private String headPortraitUrl;
	/**预约次数*/
	private String reservationCount;
	/**专家职位*/
	private String professionalTitle;
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getWorkUnit() {
		return workUnit;
	}
	public void setWorkUnit(String workUnit) {
		this.workUnit = workUnit;
	}
	public String getIntroduction() {
		return introduction;
	}
	public void setIntroduction(String introduction) {
		this.introduction = introduction;
	}
	public String getHeadPortraitUrl() {
		return headPortraitUrl;
	}
	public void setHeadPortraitUrl(String headPortraitUrl) {
		this.headPortraitUrl = headPortraitUrl;
	}
	public String getReservationCount() {
		return reservationCount;
	}
	public void setReservationCount(String reservationCount) {
		this.reservationCount = reservationCount;
	}
	public String getProfessionalTitle() {
		return professionalTitle;
	}
	public void setProfessionalTitle(String professionalTitle) {
		this.professionalTitle = professionalTitle;
	}
	
	
	
}
